@charset "UTF-8";
/****************************************************
* 配色設定color2 02黒背景  *
*****************************************************/


/*リンク*/

a[href] {
	color: #D7FBFF;
}
a[href]:visited {
	color: #C4C4DE;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #D7FBFF
}

em {
	color: #E8FF00;
}



.btn a, a.btn, button.btn {
	color: #fff;
	border-color: #fff;
	background: #00535C;
}

.board {
	background: #333;
}

/*構造 レイアウト*******************************************************/

body {
	color: #fff;
	background: #414141;
}



/*ヘッダー詳細*******************************************************/

#pageHead {
	background:  #414141;
}

.logo {
	background-image: url("../pl7chf000000009b-img/logo2.png");
}
#pageHead .siteTitle a {
	color: #fff;
}

#pageHead .panel{
	background: #333;
	box-shadow: 0 4px 15px 0 rgba(255, 255, 255, 0.25);
}
#toolBar .tBtn >button.toggle, #toolBar .tBtn >select{
	color: #fff;
}
#toolBar .tBtn >button.toggle::before,
#toolBar #langs.select-drop::before{
	filter: brightness(8);
}
#langs select {
	background-color: #222;
	color: #fff;
}
#t_jtools button{
	color: #fff;
	background-color: #222;
}
#toolBar .related ul li a{
	color: #fff;
}

/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #333;
		box-shadow: 0 4px 6px 6px rgba(255, 255, 255, 0.10);
	}
	
	#pageHead #toolBar{
		background: #1B2808;
	}
	#toolBar .related{
		background: #000;	
	}

}
/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #fff;
}
#menu .gMenu > li > button::after, #menu .gMenu > li > a::after {
	background: #fff;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #E1FCFF;	
}

#menu .gMenu > li .sub{
	color: #fff;
	background: #00444C;
}
#menu .gMenu > li .sub a{
	color: #fff;
}


/*Desktop&print*/
@media screen and (min-width: 768px), print {

	#menu .gMenu li.open >button::after{
		background: none;
		border-top-color: #414141;
	}
	#menu .gMenu li .sub::after,
	#pageHead.ovar::after {
		background: #00444C;
	}

}
/*メニューicon***********/
.gMenu .home>a::before,.gMenu .home>button::before{
	background-image:url(../pl7chf00000000gg-img/home-2.png);
}

.gMenu .m0>a::before,.gMenu .m0>button::before{
	background-image:url(../pl7chf00000000gg-img/m0_2.png);
}

.gMenu .m1>a::before,.gMenu .m1>button::before{
	background-image:url(../pl7chf00000000gg-img/m1_2.png);
}

.gMenu .m2>a::before,.gMenu .m2>button::before{
	background-image:url(../pl7chf00000000gg-img/m2_2.png);
}

.gMenu .m3>a::before,.gMenu .m3>button::before{
	background-image:url(../pl7chf00000000gg-img/m3_2.png);
}


/*フッター詳細*******************************************************/

#pageFoot {
	color: #FFF;
	background-color: #3A362F;
}

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #2f2f2f;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.40);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage) #contents::before{
	background-image: url("../nmudtq00000008g7/content_bg2.webp");
}
body:not(#homePage) #contents::after{
	background: linear-gradient(180deg, rgba(72, 70, 70, 0.00) -7.83%, #484646 74.4%);
}


/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #fff;
}



.pageTitle{
	color: #fff;
}

#indexInter ul li a {
  color: #fff;
  background-color: #000;
}
#indexInter ul li a::after {
	color: #FFD760;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #fff;
}
.mainText h3 {
	background-color: #474747;
	border-left-color: #FFD760;
}


.linkBtn a,
.linkBtn a[href] {
	color: #fff;
	background: #252525;
	border-color: #ccc;
}
.linkBtn a::after,
.linkBtn a .out::before{
	background: #fff;
}

.iPopList li a[href]{
	color: #fff;
}

.iPaper:not(.btn) a::before{
	filter: invert(1) hue-rotate(180deg);
}


.about th, .about td,
.mainText th,
.mainText td {
	color: #fff;
	border-color: #A1A1A1;
}
.about th, 
.mainText th{
	background-color: #4C4F4D;
}


.mainText .note {
	border-color: #FFB500;
	background-color: #222;
}

#sOffice h2 {
 color: #fff;
}


/*Gallery********************************************/

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	background: #666;
	border-color: #fff;	
}
.slick-dots li.slick-active button:before{
	border-color: #fff;	
}

/*トピックス*******************************/

.entrys li > a:link,.entrys .category {
	color: #fff;
}
.entrys li > a {
	background-color: #333;
}
.entrys li time{
	color: #fff;
}


.entrys .category.c::before {
	background-color: #D8E4FE;
}
.entrys .category.d::before {
	background-color: #E2FFF1;
}
.entrys .category.a::before {
	background-color: #FBC6CE;
}
.entrys .category.m::before {
	background-color: #D7FBFF;
}


.entrys li .newicon{
	color: #EBFF00;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7xfMSIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNmYmZmMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}

#news{
	background-image: url("../nmudtq00000008g7/news_bg2.png");
}


/*重要なお知らせ*/

#important .board{
	background: #000;
	border-color: #FBFF00;
}
#important .board h2{
	color: #FBFF00;
	background: #000;
}
#important .board h2:before{
	background-color: #FBFF00;
}
#important .board .entrys li+li{
	border-top-color: #FBFF00;
}


/*イベント*******************************************************/

#intro{
	background-image: url("../nmudtq00000008g7/bglink2.png");
}
.linkBox{background-color: #252525}
.linkBox h2{color: #FFF}
.linkBox .manage{
	color: #FFF;

}
.linkBox .detail{
	color: #FFF;
}



/*トップ********************************************/


#intro .about{color: #fff;}


#manageSite h3,
#manageSite p{
	color: #FFF;
}

#manageSite h3{
	background: #333 !important;
}

#relatedSite .txtBtn a{
	color: #FFF;
	background-image: url("../hqd9k900000002bm/bgsl2.png");
}


/***icons**********/

/*ext-link*/
.out::before,
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-color:#fff;
}


/*close*/
#pageHead .panel .close::before,
.gMenu .sub .close::before{
	background-color: #fff;
}
/*Arrow*/
#menu .gMenu > li > button::after, #menu .gMenu > li > a::after,
.linkBtn a::after, .linkBtn a[href]::after,
.entrys li > a::after{
	filter: brightness(2);
}
/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiNGQkZGMDAiLz4KPC9zdmc+Cg==)
}


/*Arrow*/
.iLink a::before, a.iLink::before, .idxBox ul.tree:not(.btns) li a::before, .idxBox ul.tree:not(.btns) li .label::before {
	filter: invert(1) hue-rotate(180deg);
}
